{% extends 'metauser/content_frame.html' %}
{% load i18n %}
{% block page_title %}{% translate "Roadmap" %}{% endblock %}
{% block breadcrumbs %}
<li class="breadcrumb-item"><a href="{% url 'roadmap' %}" style="color:white">{% translate "Roadmap" %}</a></li>
{% endblock %}
{% block static_content %}

<main class="content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-12">
                <div id="roadmap" class="mb-5">
                    <h4 class="d-inline-block"><span class="badge badge-warning">{% translate "Planned" %}</span></h4>
                    <h4 class="d-inline-block">{% translate "Public Beta (February 1, 2022)" %}</h4>
                    <ul>
                        <ul>
                            <h5>{% translate "Dataset and Tools" %}</h5>
                            <li>{% translate "Blockchain ingest, near real-time" %}</li>
                            <li>{% translate "Influence ingest, estimated hourly" %}</li>
                            <li>{% translate "OpenSea ingest, estimated hourly" %}</li>
                            <li>{% translate "Machine learning tools, including market evaluation" %}</li>
                        </ul>
                        <p></p>
                        <ul>
                            <h5>{% translate "User Features" %}</h5>
                            <li>{% translate "Set and receive alerts based on activity from the Blockchain, Influence,
                                OpenSea, or Discord" %}</li>
                            <li>{% translate "View private Dashboard with quick access to assets and info" %}</li>
                            <li>{% translate "Manipulate datasets with filters and machine learning tools" %}</li>
                            <li>{% translate "Create and join player-managed special interest organizations (e.g.
                                LGBTQ+, Filipino)" %}</li>
                        </ul>
                        <p></p>
                        <ul>
                            <h5>{% translate "Alliance Features" %}</h5>
                            <li>{% translate "my.adalia.id gatekeeping and Alliance verification" %}</li>
                            <li>{% translate "View private Dashboard with quick access to assets and info" %}</li>
                            <li>{% translate "Gatekeep, verify, and moderate membership (Alliance leadership)" %}</li>
                            <li>{% translate "Invite members via email and/or link (Alliance leadership)" %}</li>
                        </ul>
                        <p></p>
                        <ul>
                            <h5>{% translate "Community Dev Features" %}</h5>
                            <li>{% translate "Integration bounty program (details TBD)" %}</li>
                            <li>{% translate "Slack channel for open discussion and collaboration" %}</li>
                            <li>{% translate "API review and improvement processes" %}</li>
                            <li>{% translate "Royalty program draft published and open for discussion" %}</li>
                        </ul>
                    </ul>
                    <hr class="my-4">
                    <h4 class="d-inline-block"><span class="badge badge-primary">{% translate "Released" %}</span></h4>
                    <h4 class="d-inline-block">{% translate "Private Alpha (January 3, 2022)" %}</h4>
                    <ul>
                        <ul>
                            <h5>{% translate "Dataset and Tools" %}</h5>
                            <li>{% translate "Static dataset (Influence export dated September 17, 2021)" %}</li>
                        </ul>
                        <p></p>
                        <ul>
                            <h5>{% translate "User Features" %}</h5>
                            <li>{% translate "Associate any number of wallets" %}</li>
                            <li>{% translate "Associate and authenticate with Discord" %}</li>
                            <li>{% translate "View owned assets" %}</li>
                            <li>{% translate "Pledge allegiance to an Alliance" %}</li>
                            <li>{% translate "Perform basic account management tasks" %}</li>
                            <li>{% translate "Localize to one of 10 languages" %}</li>
                        </ul>
                        <p></p>
                        <ul>
                            <h5>{% translate "Alliance Features" %}</h5>
                            <li>{% translate "View controlled assets" %}</li>
                            <li>{% translate "View membership roster" %}</li>
                        </ul>
                        <p></p>
                        <ul>
                            <h5>{% translate "Community Dev Features" %}</h5>
                            <li>{% translate "API exposed" %}</li>
                        </ul>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</main>
{% endblock %}
